@charset "utf-8";

* 				{ word-wrap: break-word; -webkit-text-size-adjust: none; }

body 				{ margin: 0; padding: 0; background: #ffffff; color: #000000; font-size: 13px; font-family: 'Noto Sans', sans-serif; text-align: left; }
html, body			{ height: 100%; min-height: 100%; }

.clearfix:after			{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix			{ display: inline-block; }
html[xmlns] .clearfix		{ display: block; }
* html .clearfix		{ height: 1%; }

textarea			{ font-size: 13px; font-family: 'Noto Sans', sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']		{ font-size: 13px; }
textarea,
input, select 			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type='submit']		{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper			{ max-width: 980px; width: 100%; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; }
#headerwrap			{ position: absolute; top: 0; width: 100%; height: 123px; background: url(../images/headerback.png) no-repeat left top; z-index:9999;}
#headerinner			{ width: 100%; max-width: 980px; margin: 0 auto; padding: 0; overflow: hidden;}
#header				{ width: 100%; max-width: 960px; height: 123px; margin:0 auto; overflow: hidden; padding-top:0px;}
#header	img			{ width: auto height: 67px; margin:0 auto; overflow: hidden; padding-top:20px; }
#mobileheader 			{ display: none; }
#middle				{ width: 100%; max-width: 960px; float: left; margin: 0 15px 5px 15px; padding: 0; background: #ffffff; min-height: 100px; overflow: hidden; }
.middleleft			{ width: 54%; float: left; margin: 0; padding: 25px 0 0 0;}
.middleright			{ width: 42%; float: right; margin: 0; padding: 30px 15px 0 0; text-align: right;}
#middleouter			{ width:100%; height:auto; }

#booktoday			{ position: relative; font-size:11px; color:#ffffff; float: right; width: 180px; height: 23px; padding-right:20px; }
#booktoday img			{ width: 20px; height:17px; }
#booktoday a			{ color:#ffffff; text-decoration: none; }
#phoneicon			{ position: absolute; top: 4px; left: 0px; width: 20px; height: 17px; }
#phonetext			{ position: absolute; top: 7px; left: 25px; height: 14px; }

#gmap				{ position: relative; font-size: 11px; color: #ffffff; float:right; padding-right: 10px; width: 220px; height: 23px; }
#gmap a				{ color: #ffffff; text-decoration: none; }
#gmap a:hover			{ color: #ffffff; text-decoration: underline; }
#mapicon			{ position: absolute; top: 4px; left: 0px; width: 15px; height: 18px; }
#maptext			{ position: absolute; top: 7px; left: 18px; height: 14px; }

/* DEFAULT STYLING */
a				{ color: #1975d1; text-decoration: underline; }
a:hover				{ color: #FFCB00; }
h1, h2, h3, h4, h5 		{ color: #333333; font-weight: normal; }
h1				{ font-size: 34px; }
h2				{ font-size: 24px; font-weight: bold; color:#083f88;}
h3				{ font-size: 18px; font-weight: bold; text-transform: uppercase; color:#083f88;}
h4				{ font-size: 16px; font-weight: bold; color:#ffffff;}
h5				{ font-size: 14px; font-weight: bold; }
p, li, td, th			{ color: #222222; line-height: 20px; }
#wrapper img			{ max-width: 100%; height: auto; }
iframe				{ max-width: 100%; }
#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: 'Noto Sans', sans-serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* SLIDESHOW */
.cycle-slideshow		{ overflow: hidden; width: 100%; max-height: 486px; z-index: 10; }
.cycle-slide			{ width: 100%; line-height: 0; }
.cycle-slide a			{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img		{ line-height: 0; }

#slideshowouter			{ position:relative; width:100%; height: auto; margin: 0 auto; z-index:99999;}
.slideshow-overlay		{ position:relative; z-index: 10; width: 100%; max-width: 980px;  margin: -375px auto; height: 375px; padding: 0; text-align:center; }
.slideshow-pager		{ display: inline-block; margin-top: 345px; }
.slideshow-pager a		{ display: inline-block; width: 8px; height: 8px; margin: 0 0 0 6px; border: 3px solid #ffffff; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; }
a.cycle-pager-active		{ border-color: #ffffff; background: #ffffff; }

#prevbutton			{ display: none; }
#nextbutton			{ display: none; }

.bookingheader				{ display: inline-block; position: relative; width: auto; height: auto; float: right; background: #ffcc33; text-align: center; font-size: 16px; font-weight: bold; margin: 15px 20px 0 0; padding: 7px 0; }
.bookingheader a			{ color:#172b60; padding: 7px 30px; }
.bookingheader:hover a		{ color:#ffffff; background: #172b60; font-size:16px; font-weight:bold; text-decoration: underline; }


/* HORIZONTAL MENU */
#menuh				{ width: 100%; max-width:960px; margin: -50px 0 0 0; padding: 0; text-align: right; }
#menuh ul			{ position: relative; margin: 0; padding: 0; list-style: none; }
#menuh ul li			{ display: inline-block; padding: 0 10px; }
#menuh a			{ font-size: 12px; font-weight: normal; text-decoration: none; }
#menuh .menuhnotselect a	{ color: #ffffff; }
#menuh .menuhselect a		{ color: #ffffff; text-decoration: underline; }
#menuh .menuhnotselect a:hover	{ color: #ffffff; text-decoration: underline; }

/* PAGE TREE */
#pagetree			{ text-align: right; color:#898989; }
#pagetree p			{ font-size: 12px; margin: 0; padding: 10px 0 0 0; color:#898989; }
#pagetree p a			{ font-size: 12px; color:#898989; text-decoration: none; }
#pagetree p a:hover		{ color: #898989; text-decoration: underline; }
#pageheading			{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */
#leftcontainer			{ display:none; }
#leftcontainer ul		{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a		{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul .menuvnotselect a		{ color: #000000; }
#leftcontainer ul .menuvselect a		{ color: #FFCB00; }
#leftcontainer ul .menuvnotselect a:hover 	{ color: #FFCB00; }

#upperout			{ clear:both; width:100%; margin-top: 375px; margin-left: auto; margin-right: auto; height: auto; background: url(../images/upperback.png) no-repeat left top; border-top: 10px solid #083f88; text-align: center; }
#uppercontainer			{ width: 100%; max-width:980px;  height: auto; padding: 20px 0; margin: auto; text-align: center; }
#upper_1			{ display: inline-block; width:24%;  vertical-align: top; float: left; }
#upper_1 h3				{font-size: 18px; font-weight: bold; text-transform: uppercase; color:#083F88;}
#upper_1 a			{ color: #083f88; text-decoration: none; font-size:16px; }
#upper_1 a:hover		{ color: #ffffff; text-decoration: underline; font-weight: normal; }
#upper_2			{ display:inline-block; width:24%; vertical-align: top; }
#upper_2 h3				{font-size: 18px; font-weight: bold; text-transform: uppercase; color:#083F88;}
#upper_2 a			{ color: #083f88; text-decoration: none; font-size:16px; }
#upper_2 a:hover		{ color: #ffffff; text-decoration: underline; font-weight: normal; }
#upper_3			{ display:inline-block; width:24%; vertical-align: top; float: right; }
#upper_3 h3				{font-size: 18px; font-weight: bold; text-transform: uppercase; color:#083F88;}
#upper_3 a			{ color: #083f88; text-decoration: none; font-size:16px; }
#upper_3 a:hover		{ color: #ffffff; text-decoration: underline; font-weight: normal; }

/* IMAGE LIBRARY */
#imagelibrary			{ margin: 4px; padding: 4px; }
#imagelibrary img		{ margin: 3px; }

/* IMAGE STYLING */
html>body .outerpair1		{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2		{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox		{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox		{ position: relative; left: -8px; top: -8px; }
.shadowbox img			{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter		{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright			{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft			{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img		{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */
#social				{ width:100%; height: auto; padding: 20px 0; overflow: hidden; text-align:right;}
#social > *			{ vertical-align: top !important; }
#social .social_div		{ width: 3px; display: inline-block; }

/* PAGE GALLERY */
.pagegalleryheading		{ display: none; }
.pagegalleryinner		{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage		{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img		{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a		{ line-height: 0; }
.pagegalleryimage a:hover img 	{ opacity: 0.7; }

/* LINKS SECTION */
.link				{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop			{ margin: 0; padding: 5px; }
.linktop,
.linktop a			{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer		{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img		{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer		{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p		{ margin: 0; }
.linkfooter			{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */
#sitemap a			{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before		{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1			{ margin: 0 0 5px 0;  }
.sitemapL1 a			{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2			{ margin: 10px 0 3px 10px; }
.sitemapL2 a			{ color: #333333; text-transform: uppercase; }
.sitemapL3			{ margin: 0 0 3px 20px; }
.sitemapL4			{ margin: 0 0 3px 30px; }
.sitemapL5			{ margin: 0 0 3px 50px; }
.sitemapL6			{ margin: 0 0 3px 60px; }

/* ADMIN STYLING */
#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }
#adminpage			{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b			{ color: #000000; font-weight: bold; }
#adminpage table		{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img		{ display: inline-block; margin: 0 auto; }
#adminpage td			{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th			{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery		{ position: relative; font-size: 12px; font-weight: normal; }
#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }
.audit_box li			{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide		{ background: #222; }
#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }

/* DIRECTORY MAP */

.ubcmapbox	{ height: 320px; margin-bottom: 20px; }
.ubcmap		{ position: relative; overflow: hidden; background-color: #e5e3df; height: 300px; top: 0; left: 0; margin: 0; max-width: 100%; }
.ubcmap-big	{ position: fixed !important; top: 6% !important; margin: 0 10%; width: 80%; height: 600px !important; z-index: 10000; }
.ubcmap-enlarge	{  }
.ubcmap img	{ max-width: none !important; height: initial !important; }

/* SUBPAGES */
.subpage			{ display: inline-block; width:30%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top;}
.subpages			{ position: relative; width: 100%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a			{ display: inline-block; max-width: 100%; }
.subpages img			{ border: 0; margin-bottom: 5px; }
.subpages span			{ display: inline-block; text-decoration: none; width: 100%; max-width: 100%; }
.subpages a:hover img		{ opacity: 0.7; }
.subpageHead			{ font-size:16px; font-weight:bold; color:#083f88;}

/* CONTACT MESSAGE */
#contact			{ clear: both; width: auto; margin: 20px auto; background: #cccccc; color: #000000; font-size: 14px; text-align: center; }
#contactform input[name='enquiry[Postcode]'] 	{ width: 100px; }
#contactform #contact_thanks 			{ padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

/* SITE FORMS */
.form				{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error			{ color: #cc0000; }
.form > div			{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label		{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div		{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}

/* SOCIAL FOOTER */
#socialfoot 			{ position: relative; display:inline-block; width:100%; height:60px; margin: 0 auto; padding: 10px 0 0 0; text-align: center; }
#socialfoot img		{ position: relative; display:inline-block; padding: 3px 5px 5px 0; }

/* LOWER */
#lower_in 			{ clear: both; width: 100%; max-width: 980px; height:auto; margin: 0 auto;  overflow: hidden;  position:relative; z-index: 999; bottom: 0; text-align: left; }
#lower_1 			{ margin-top: 16px; width: 15%; display: block; float:left; color: #ffffff;  font-size: 13px; z-index: 50; text-align: left; padding-left:10px;}
#lower_1 h5 			{ color: #ffffff; padding-left:15px; letter-spacing: 1px; margin-top: 10px; font-weight:bold;}
#lower_1 p, 
#lower_2 li, 
#lower_2 td, 
#lower_2 th			{ color: #ffffff; padding-left:15px; letter-spacing: 1px; margin-top: 0px; font-size: 12px;}
#lower_1 a			{ font-size: 12px; text-decoration: none; color: #ffffff; padding-left:20px; line-height: 20px; letter-spacing: 1px;}
#lower_1 a:hover		{ text-decoration: none; color: #FFCB00; padding-left:20px; letter-spacing: 1px; }
#lower_1 img			{ margin-left: 5px; vertical-align: top; padding-left:30px; letter-spacing: 1px; }

#lower_2 			{ margin-top: 16px; width: 15%; display:block; float: left; color: #ffffff; font-size: 13px; z-index: 50; text-align: left; padding-left:10px;}
#lower_2 h5 			{ color: #ffffff; padding-left:15px;letter-spacing: 1px; margin-top: 10px; font-weight:bold;}
#lower_2 p, 
#lower_2 li, 
#lower_2 td, 
#lower_2th 			{ color: #ffffff; padding-left:15px;letter-spacing: 1px; margin-top: 0px; font-size: 12px;}
#lower_2 a			{ font-size: 12px; text-decoration: none; color: #ffffff; padding-left:20px; letter-spacing: 1px; line-height: 20px;}
#lower_2 a:hover		{ text-decoration: none; color: #FFCB00; padding-left:20px; letter-spacing: 1px; }
#lower_2 img			{ margin-left: 5px; vertical-align: top; padding-left:30px; letter-spacing: 1px;}

#lower_3 			{ margin-top: 16px; width: 50%; display:block; float: left; color: #ffffff;  font-size: 13px; z-index: 50; text-align: center; padding-left:10px; line-height: 20px; border-left: 1px solid #39639D; }
#lower_3 h5			{ color: #ffffff; padding-left:0px; letter-spacing: 1px; text-align: center; margin-top: 10px; font-size:14px; font-weight:bold;}
#lower_3 p, 
#lower_3 li, 
#lower_3 td, 
#lower_3 th 			{ color: #ffffff; padding-left:0px; letter-spacing: 1px; text-align: center; margin-top: 0px; font-size: 12px;}
#lower_3 a			{ font-size: 12px; text-decoration: none; color: #ffffff; letter-spacing: 1px; text-align: center;}
#lower_3 a:hover		{ text-decoration: none; color: #FFCB00; letter-spacing: 1px;}
#lower_3 img			{ margin-left: 5px; vertical-align: top; padding-left:5px; letter-spacing: 1px;}

#lower_4 			{ margin-top: 16px; width: 160px; display:block; float: left; color: #ffffff; font-size: 13px; z-index: 50; text-align: right;}
#lower_4 h5 			{ color: #ffffff; padding-left:15px;letter-spacing: 1px; margin-top: 10px; font-weight:bold;}
#lower_4 p, 
#lower_4 li, 
#lower_4 td, 
#lower_4 th 			{ color: #ffffff; padding-left:15px;letter-spacing: 1px; margin-top: 0px; font-size: 12px;}
#lower_4 a			{ font-size: 12px; text-decoration: none; color: #ffffff; padding-left:20px; letter-spacing: 1px; line-height: 20px;}
#lower_4 a:hover		{ text-decoration: none; color: #FFCB00; padding-left:20px; letter-spacing: 1px; }
#lower_4 img			{ margin-left: 5px; vertical-align: top; letter-spacing: 1px; padding-bottom:5px;}

#lower_out			{ width: 100%; height: auto; clear: both; color: #ffffff; font-size: 11px; font-weight: normal; text-align: center; overflow: hidden; background: url(../images/lowerback.png); }
#lower a			{ font-size: 11px; text-decoration: underline; }
#lower a:hover			{ color: #FFCB00; text-decoration: none; }
#lower img			{ margin-left: 5px; vertical-align: top; }

/* FOOTER */
#footerout			{ display: block; position: relative; width: 100%; height: 32px; color: #2a66b4; font-size: 12px; font-weight: normal; text-align: center;  overflow: hidden; background: url(../images/footerback.png);}
#footer				{ width: 100%; max-width: 960px; height: 32px; clear: both; color: #2a66b4; font-size: 12px; font-weight: normal; text-align: center; padding-top:10px; overflow: hidden; margin: 0 auto; text-align:center; }
#footer a			{ text-decoration: none; font-weight:bold; color:#2a66b4;}
#footer a:hover			{ text-decoration: none; color:#FFCB00; font-weight:bold;}
#footer_out_mobile 		{ display: none; }
#mobilefooter 			{ display: none; }


/* RESPONSIVE FOR TABLET */

@media (max-width: 980px) {
	#lower_1		{ display: inline-block; width: 20%; }
	#lower_2		{ display: inline-block; width: 20%; min-width: 144px; }
	#lower_3		{ display: inline-block; float: right; }
	#lower_4		{ display: inline-block; text-align: center; width: 100%; }
	#lower_4 img	{ display: inline-block; }
	#TA_certificateOfExcellence224		{ display: inline-block; }
	#middle			{ display: block; width: 98%; margin: 0 auto; float: none; }
	#pageheading h4	{ padding-left: 10px; }
	#footer			{ padding: 10px; height: auto; }
	#footerout		{ height: auto; background-size: 100% 60px; }
	#upper_1		{ margin: 0 1%; width: auto; max-width: 200px; float: left; }
	#upper_2		{ margin: 0 1%; width: auto; max-width: 200px; }
	#upper_3		{ margin: 0 1%; width: auto; max-width: 200px; float: right;}
}

@media (max-width: 800px) {
	.bookingheader		{ padding: 2px 2px; }
	#header img			{ padding-top: 2px; }
}

@media (max-width: 730px) {
	.bookingheader		{ display: none; }
	#upper_1			{ max-width: 152px; }
	#upper_2			{ max-width: 152px; }
	#upper_3			{ max-width: 152px; }
	#upper_1 h3			{ font-size: 14px; }
	#upper_2 h3			{ font-size: 14px; }
	#upper_3 h3			{ font-size: 14px; }
}


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* 				{ width: auto; height: auto; }
	body				{ background-image: none; background-color: #083F88; }
	h1				{ font-size: 28px; }
	h2				{ font-size: 20px; font-weight: bold; color:#083f88; }
	h3				{ font-size: 16px; font-weight: bold; text-transform: uppercase; color:#083f88; }
	h4				{ font-size: 14px; font-weight: bold; }
	h5				{ font-size: 12px; font-weight: bold; }
	
	/* Header */
	#headerwrap			{ min-width: 0px; height:100px; background-position: 0 53px; }
	#headerinner			{ min-width: 0px; width: 100%; margin: 0 auto; padding: 0; overflow: hidden; }
	#header 			{ display:none; }
	#gmap 				{ display:none; }
	#booktoday			{ display:none; }

	#mobileheader			{ position: relative; display: block; width: 95%; height: auto; margin: 6px 2.5%; }
	#mobileheader img		{ display: block; max-width: 100%; }

	.cycle-slideshow		{ display:none; }
	#slideshowouter			{ display: none; }
	/* Structure */
	#wrapper			{ position: relative; min-width: 0px; width: 90%; margin: 65px 0 0 0; padding: 0 5%; }
	#middle				{ position: relative; width: 100%; margin: 40px 0 0 0; padding: 0; }
	
	/* Left Menu */
	#leftcontainer			{ display: none; }
	#leftcontainer ul		{ display: none; }

	/* HORIZONTAL MENU */
	#toggleMenu			{ background: url("../images/menu-icon.png") 18px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 45px; cursor: pointer; background-color: #083f88; }
	#toggleMenu:hover		{ background-color: #013374; }

	#menuh				{ position: relative; width:100%; height:40px!important; margin: 0px auto; padding: 0px; text-align: left; background-color: #083f88; display:block; z-index:99999; background-color: #083f88; }
	#menuh a			{ width:100%; margin: 0px auto; padding: 0px; text-align: left;  text-transform: uppercase; }
	#menuh ul			{ position: relative; min-width: 100%; height:auto; float: left; display:block; /*background: url(../images/upperback.png) repeat left top;*/ background-color: #083f88; text-decoration:none; }
	#menuh ul li			{ width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff; display:block; float:left; padding:0px!important; }
	#menuh .menuhselect a		{ position: relative; float: left; padding: 0px; border-left: 0px; width: 100%; height: auto; padding: 12px 15px 13px 45px; color: #ffffff; font-weight:bold; background-color: #013374;}
	#menuh .menuhnotselect a	{ position: relative; float: left; padding: 0px; border-left: 0px; width: 100%; height: auto; padding: 12px 15px 13px 45px; color: #ffffff; font-weight:bold; }
	#menuh .menuhnotselect a:hover	{ position: relative; float: left; padding: 0px; border-left: 0px; width: 100%; height: auto; padding: 12px 15px 13px 45px; color: #ffffff; font-weight:bold; background-color: #013374; text-decoration:none; }
	
	#upperout			{ display:none; }
	.middleleft			{ width:100%; }
	.middleright			{ width:100%; }

	/* Gallery */
	.pagegalleryimage		{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div			{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data		{ display: none; }
	#sr_mvp:after			{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div			{ width: 30%; }
	
	/* LOWER */

	#lower_out 			{ clear: both; min-width: 0px; width: 100%; height: auto!important; margin: 0 auto; overflow: hidden; position:relative; z-index: 999; bottom: 0; text-align: left; background: url(../images/lowerback.png); }
	#lower_in 			{ clear: both; width: 100%; height: auto; margin: 0 auto; overflow: hidden; position:relative; z-index: 999; bottom: 0; text-align: center; }
	
	#lower_1 			{ width: auto; float: none; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 0; text-align: left; padding-left:5px; }
	#lower_1 p, li, td, th		{ color: #ffffff; line-height: 20px; padding-left:10px; padding-right:10px; letter-spacing: 1px; }
	#lower_1 a			{ font-size: 11px; text-decoration: none; 	color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px; }
	#lower_1 a:hover		{ text-decoration: underline; 	color: #FFCB00; padding-left:10px; line-height: 20px; letter-spacing: 1px; }
	#lower_1 img			{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px; }

	#lower_2 			{ width: auto; float: none;display:inline-block; color: #ffffff; font-size: 12px; z-index: 50; bottom: 0; text-align: left; padding-left:5px; }
	#lower_2 p, li, td, th		{ color: #ffffff; line-height: 20px; padding-left:10px;letter-spacing: 1px; }
	#lower_2 a			{ font-size: 12px; text-decoration: none; 	color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px; }
	#lower_2 a:hover		{ text-decoration: underline; 	color: #FFCB00; padding-left:10px; line-height: 20px; letter-spacing: 1px; }
	#lower_2 img			{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px; }


	#dividingline			{ height: 200px; width: 1px; background-color: #cc0000; }

	#lower_3 			{ width: 98%; display:inline-block; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 0; float:left; text-align: left; padding-left:2px; text-align: center; }
	#lower_3 p, li, td, th		{ color: #ffffff; line-height: 20px; padding-left:10px; letter-spacing: 1px; text-align: center; }
	#lower_3 a			{ font-size: 11px; text-decoration: none; color: #ffffff; line-height: 20px; letter-spacing: 1px; text-align: center; }
	#lower_3 a:hover		{ text-decoration: underline; 	color: #FFCB00; line-height: 20px; letter-spacing: 1px; }
	#lower_3 img			{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px; }

	/* Footer*/
	#footer_out_mobile		{ min-width:0px; display: block; padding-bottom: 10px; width: 100%;  background: #042f69; }
	#footerout 			{ display:none; }
	#footer 			{ display:none; }
	#mobilefooter			{ min-width:0px; width: 90%; display: block; padding: 12px 10px 10px 10px; color: #ffffff; font-size: 12px; font-weight: normal; text-align: center; background: #042f69; background-size: auto; background-repeat: repeat-x; }
	#mobilefooter a			{ font-size: 12px; font-family: 'Noto Sans', sans-serif; text-decoration: underline; color: #ffffff; font-weight: normal; }
	#mobilefooter a:hover		{ color: #FFCB00; text-decoration: none; }
	#mobilefooter img		{ margin-left: 0px; vertical-align: top; }
}

/* DEBUG */
#debug					{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1				{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre				{ color: #000d27; }